<GPRS>
  <GprsInfo ID="abc" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="428" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="6" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="3" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="13" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="14" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="322" LastCommand="" LastCommandResult="" LastSendPanelName="屏1" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="249" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="426" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="229" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="253" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="432" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="257" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="539" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="245" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="243" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="331" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="410" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="267" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="328" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="239" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="204" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="413" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="228" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="250" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="543" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="256" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="259" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="417" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="215" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="438" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="213" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="222" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="241" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="319" LastCommand="" LastCommandResult="" LastSendPanelName="屏1" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="218" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="224" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="260" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="526" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="248" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="223" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="484" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="268" LastCommand="" LastCommandResult="" LastSendPanelName="屏1" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="500" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="528" LastCommand="" LastCommandResult="" LastSendPanelName="屏1" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="235" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="258" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="329" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="221" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="533" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="238" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="208" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="214" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="411" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="266" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="205" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="232" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="227" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="541" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="207" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="436" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="244" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="231" LastCommand="" LastCommandResult="" LastSendPanelName="屏1" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="203" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="330" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="226" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="237" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="254" LastCommand="" LastCommandResult="" LastSendPanelName="城南" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="212" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="255" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="230" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="210" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="418" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="233" LastCommand="" LastCommandResult="" LastSendPanelName="群发" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="325" LastCommand="" LastCommandResult="" LastSendPanelName="屏3" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="220" LastCommand="" LastCommandResult="" LastSendPanelName="屏1" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="261" LastCommand="" LastCommandResult="" LastSendPanelName="屏3" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="2006" LastCommand="" LastCommandResult="" LastSendPanelName="屏5" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="2008" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2205" LastCommand="" LastCommandResult="" LastSendPanelName="屏2" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="2526" LastCommand="" LastCommandResult="" LastSendPanelName="屏2" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="2572" LastCommand="" LastCommandResult="" LastSendPanelName="屏2" LastOperation="data">
  </GprsInfo>
  <GprsInfo ID="1316" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2217" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2220" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2230" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2319" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2321" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2332" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2009" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
  <GprsInfo ID="2053" LastCommand="" LastCommandResult="" LastSendPanelName="">
  </GprsInfo>
</GPRS>